html, body{
	padding: 0;
	margin: 0;
	font-family: Verdana;
	font-size: 18px;
	color: #fff;
}

#footer-content{
	width: 644px;
	padding: 0 20px;
	margin: auto;
}

#content{
	width: 644px;
	background: url('images/background.png');
	padding: 0px calc(50% - 322px) 1px calc(50% - 322px);
	background-size: cover;
}

#logo{
	margin: auto;
	display: block;
	padding-top: 36px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 51.25%;
	padding-top: 25px;
	height: 0;
	margin-top: 36px;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

a{ color: #fff; text-decoration: none; }

#preview-container{
	width: 100%;
	background: url('images/background.png');
	background-size: cover;
	overflow: hidden;
}

#inside-container{
	position: relative;
	height: 3497px;
	width: 644px;
	margin: auto;
}

img.preview{
	width: 1268px;
	display: block;
	height: auto;
	position: absolute;
	left: -322px;
}

#image1{
	top: 0;
}

#image2{
	top: 568px;
}

#image3{
	top: 1139px;
}

#image4{
	top: 1706px;
}

#image5{
	top: 2274px;
}

#image6{
	top: 2841px;
}

#footer-wrapper{
    height: 127px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: url('images/footer-background.png');
    z-index: 900;
}

#footer-content{
	margin-top: 44px;
	text-align: center;
}

#footer-content a{
	display: inline-block;
	margin-top: 15px;
}

#features li{
	margin-bottom: 22px;
}